package com.pan_american.android.data.model.financial_module.payment_refund.network

import com.pan_american.android.base.BaseResponse
import com.pan_american.android.data.model.financial_module.payment_refund.entity.PaymentRefundListItem

data class GroupPaymentRefundListResponse(val data: Data): BaseResponse() {

    inner class Data(val data: List<PaymentRefundListItem>)
}